[PreMessages]
GreetingCodeForAllExt=0
GreetingCodeForAll=0
PlayDefaultAlarmMsg=
ContGreetingOnKey=0
MaxRetries=5
;Specific pre-messagekey for alarm
;7001=9000

[ContinueCode]
DefaultCode=7
;Specific code for alarm
;7001=7